p {
    color: yellow;
}

h1 {
  color: yellow; 
}

h2 {
  color: yellow; 
}

h3 {
  color: yellow; 
}

h4 {
  color: yellow; 
}

h5 {
  color: yellow; 
}

ol {
  color: yellow; 
}

ul {
  color: yellow; 
}

.text-yellow {
  color: yellow;
}

.collection-img {
  width: 512px; 
}